/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,tt,var,b,u,i,center,dl,dt,dd,fieldset,label,legend,caption{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}body{line-height:1;}blockquote,q{quotes:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}
ol, ul, li 		{ list-style: none; margin:0px; padding:0px;}
blockquote, q 	{ quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
textarea 		{ overflow:auto;}
/* RESET */


html			{ background-color: #fff; color: #000; font-family: "Open Sans",sans-serif; font-size: 13px; font-weight: normal; font-style: normal;/*background-image:url(../images/capabg.png);*/  }
body 			{ background-color: #fff; color: #000; font-family: "Open Sans",sans-serif; font-size: 13px; font-weight: normal; font-style: normal; /*background-image:url(../images/capabg.png); */ overflow-x: hidden !important;}
::selection 	{ background: #08c; color: #fff; }
a 				{ text-decoration: none; color: #666; cursor: pointer;}
a:hover 		{ text-decoration: none; color: #666; cursor: pointer;}
.w100		  	{ width:100%}
.c 				{ clear: both; display: block; width: 100%; }
.c5 			{ clear: both; display: block; width: 100%; height: 5px; }
.c10 			{ clear: both; display: block; width: 100%; height: 10px; }
.c15 			{ clear: both; display: block; width: 100%; height: 15px; }
.c20 			{ clear: both; display: block; width: 100%; height: 20px; }
.c25 			{ clear: both; display: block; width: 100%; height: 25px; }
.c30 			{clear: both;display: block;width: 100%;height: 30px;}
h1 				{ float:left; padding:0px; color:#010000; margin:0px; font-size:16px}
h2				{ float:left; padding:0px; color:#e77927; margin:0px; font-size:16px;}
p				{ font-size:13px; color:#4b4b4b; text-decoration:none;}
input::-webkit-input-placeholder{color:#2b4a6a;  font-family:"NexaBold", serif; font-weight:600; font-size:14px;}
input:-moz-placeholder {color:#2b4a6a; font-family:"NexaBold", serif; font-weight:600; font-size:14px;}
input[type=text], textarea  { -webkit-transition: all 0.30s ease-in-out;  -moz-transition: all 0.30s ease-in-out;  -ms-transition: all 0.30s ease-in-out;  -o-transition: all 0.30s ease-in-out; outline: none;}
input[type=text]:focus, textarea:focus { outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(27,51,75,0.075), 0 0 8px rgba(102,175,233,0.6);    box-shadow: inset 0 1px 1px rgba(27,51,75,0.075), 0 0 8px rgba(102,175,233,0.6);}
.left			{ float:left;}
.right			{ float:right;}
.root			{ width:100%;}
.ayrac			{ margin:12px 10px 0px 10px !important; padding: 0px 0px 0px 0px !important; width: 1px; height: 25px; background-color:#fff}
.ayrac2			{ margin:10px 5px 0px 5px !important; padding: 0px 0px 0px 0px !important; width: 2px; height: 10px; background-color:#e9e9e9; transform:rotate(-160deg); -webkit-transform:rotate(-160deg); -moz-transform:rotate(-160deg);}
#preloader 		{ position: fixed;top:0;left:0;right:0;bottom:0;background-color:#fff; z-index:9999;}
#status 		{ width:200px;height:200px;position:absolute;left:50%; top:50%; /*	background-image:url(../img/status.gif);  */background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px; }
.loading-page 	{ background-image:url(../images/bg0.jpg);  width: 100vw;height: 100vh;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;
    justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.loading-page .counter 			{ text-align: center;}
.loading-page .counter p 		{ font-size: 40px;font-weight: 100;color: #53bfd8; line-height:30px; text-align:center;}
.loading-page .counter span 	{ color: #53bfd8;font-size: 60px;margin-top: 20px;}
.loading-page .counter hr 		{ background: #53bfd8;border: none;height: 1px;}
.loading-page .counter 			{ position: relative;width: 295px; text-align:center;}
.loading-page .counter span.abs { position: absolute;top: 0;width: 100%;}
.loading-page .counter .color 	{ width: 0px;overflow: hidden;color: #f60d54;}
.container 	  	{ margin: 0 auto; padding: 0; width: 1170px; }
header		  	{ position:relative; z-index:20; width:100%}
.serbest		{ transition:background 1s ease-in-out,    border-radius 1s ease,    color 1s linear;-webkit-transition:   background 1s ease-in-out,  border-radius 1s ease, color 1s linear;-moz-transition:background 1s ease-in-out,border-radius 1s ease,color 1s linear;-o-transition:background 1s ease-in-out,border-radius 1s ease,color 1s linear;}
.sabitleme		{ position:fixed; background-color:#fff; opacity: 0.9; filter: alpha(opacity=90); z-index:999; transition:background 1s ease-in-out,    border-radius 1s ease,    color 1s linear;-webkit-transition:   background 1s ease-in-out,  border-radius 1s ease, color 1s linear;-moz-transition:background 1s ease-in-out,border-radius 1s ease,color 1s linear;-o-transition:background 1s ease-in-out,border-radius 1s ease,color 1s linear;	-webkit-box-shadow: 0px 3px 9px -3px rgba(0,0,0,0.74);-moz-box-shadow: 0px 3px 9px -3px rgba(0,0,0,0.74); box-shadow: 0px 3px 9px -3px rgba(0,0,0,0.74);}
.q1				{ float:left; background-color:#00487e; color:#FFF; font-family: "OpenSans-Semibold",sans-serif;box-shadow: 0px 3px 5px 0px #ebebeb;-webkit-box-shadow: 0px 3px 5px 0px #ebebeb;-moz-box-shadow: 0px 3px 5px 0px #ebebeb;-o-box-shadow: 0px 3px 5px 0px #ebebeb;}
.q1	.q2			{ width:52%; float:left;}
.q1	.q2 ul li	{ float:left; margin:0px 0px 0px 0px;  text-align:center; }
.q1	.q2 ul li a	{ color:#fff; padding:10px 0px 15px 0px; text-align:center; display:block;}
.q1	.q2 ul li a:hover{color:#53bfd8;}
.q1	.q3			{ width:48%; float:right;}
.q1	.q3 ul li	{float:right;margin:0px 0px 0px 0px;text-align:center;}
.q1	.q3 ul li a {
    color: #fff;
    padding: 8px 5px 5px 5px;
    text-align: center;
    display: block;
    transition: background-color .5s linear;
}
.q1	.q3 ul li:nth-child(1){background-color: #00487e;}
.q1	.q3 ul li:hover:nth-child(1){background-color: #d62727;}
.q1	.q3 ul li:nth-child(2){background-color: #00487e;}
.q1	.q3 ul li:hover:nth-child(2){background-color: #0b78b7;}
.q1	.q3 ul li:nth-child(3){background-color: #00487e;}
.q1	.q3 ul li:hover:nth-child(3){background-color: #d6cab6;}
.q1	.q3 ul li:nth-child(4){background-color: #00487e;}
.q1	.q3 ul li:hover:nth-child(4){background-color: #28aae1;}
.q1	.q3 ul li:nth-child(5){background-color: #00487e;}
.q1	.q3 ul li:hover:nth-child(5){background-color: #3d578f;}
.q4				{ background:none;}
.q5				{ float:left; cursor:pointer; width:30%; margin:5px 0px 0px 0px;}
.q6				{ float:right; margin:45px 0px 0px 0px; right:0;}
.q6 ul li		{ float:left; margin:0px 5px 2px 5px;  font-family:"NexaBold", serif; font-weight:600; text-align:center; padding-right: 5px; }
.q6 ul li a		{ float: left; font-size: 17px; color: #00487e; padding: 0px 14px; text-align: center; display: block;}
.q6	ul li a:hover{color:#53bfd8; border-bottom:3px solid #00487e; padding-bottom:10px}
.secili			{float:left;color:#53bfd8 !important;border-bottom: 3px solid #00487e;padding-bottom:10px !important;}
.q6 .ac			{ display:none;}
.q7				{ float:left; clear:both; width:100%;}
.q8				{ float:left; clear:both; width:100%;}
.q9				{ float:left; margin:80px 0px 60px}
.ship-icon-title {margin-bottom: 4px; margin-top: 15px; float: left; width: 100%;}
.q9 ul li		{float:left;text-align:center;width:562px;width: 275px;height:200px;margin-bottom: 34px !important;/*-webkit-box-shadow: 0px 0px 20px 0px rgba(174, 175, 175, 0.78);-moz-box-shadow:0px 0px 20px 0px rgba(174, 175, 175, 0.78);box-shadow: 0px 0px 20px 0px rgba(174, 175, 175, 0.78);*/border-right: 1px solid #ececec;margin-right:22px;}
.q9 ul li:nth-child(4n){margin:0px;margin-right: 0px;}
.q9 ul li:nth-child(4n){border:none;}
.q9 ul li a		{ text-align:center;  overflow:hidden;}
.q9 ul li .q10	{ float:left; width:100%; height:405px; margin:0 auto; text-align:center; position:relative; z-index:1;}
.q9 ul li .q10	img{ width:100%; height:100%; text-align:center;}
.q9 ul li .q11	{ float:left; width:5px; height:53px; padding:0px 0px 0px 0px; margin:-375px 0px 0px 30px; background-color:#ffffff; position:relative; z-index:2;}
.q9 ul li .q12	{ float:left; width:50%; text-align:left; margin:-375px 0px 0px 50px; color:#FFF;  position:relative; z-index:2;  font-family:"NexaBold", serif; font-size:30px; }
.q9 ul li .q13	{ float:left; margin:-275px 0px 0px 50px; height:30px;line-height:30px; font-size:16px;  font-family:"NexaBold", serif; padding:5px 15px;  position:relative; z-index:2; background-color:#fff; color:#000; opacity: 0.8; filter: alpha(opacity=80);}
.ship-icon-title > h3 {margin-bottom: 4px; margin-top: 15px; float: left; width: 100%;}
.q9 ul li .q13:hover { background-color:#00487e; display:block; z-index:10; position:relative; color:#FFF;}
.q14			{ float:left; width:100%; height:517px; background-image:url(../images/dumen.png); background-position:top center; opacity: 0.15; filter: alpha(opacity=15); position:relative; z-index:40; -webkit-box-shadow: 10px 0px 10px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:10px 0px 10px 0px rgba(0, 0, 0, 0.75);box-shadow: 10px 0px 10px 0px rgba(0, 0, 0, 0.75);}
.q15			{ float:left; width:100%; margin:-517px 0px 0px; position:relative; z-index:50; }
.q16			{ float:left; width:50%; margin:50px 0px}
.q16 	.cizgi	{ float:left; width:2px; background-color:#000; text-align:center; margin:10px 0px 10px 10px; position:absolute; height:345px; z-index:1}
ul.sekmeler		{ margin: 0px;padding: 0px;list-style: none; width:10px; float:left; position:absolute; z-index:10}
ul.sekmeler li	{ display: inline-block;padding:0px;cursor: pointer; background-color:#00487e; border-radius:20px; border:5px solid #a5d8ff; padding:6px; margin-bottom:67px; transition: all .5s ease-in-out;}
ul.sekmeler li:hover{transform: scale(2.0); -webkit-transform: scale(2.0);}
ul.sekmeler li.sekmeaktif{background-color:#fff; border-radius:20px; border:5px solid #a5d8ff; padding:6px; margin-bottom:67px}
.tab-aciklama	{ display: none;background:none;padding: 15px;}
.tab-aciklama.sekmeaktif{display: inherit; margin-left:65px;}
.tabbaslik		{ float:left; width:100%; color:#000; font-size:16px;  font-family:"NexaBold", serif; margin:10px 0px}
.tabbaslik1		{ float:left; width:100%; color:#000; font-size:34px;  font-family:"NexaBold", serif; margin:10px 0px}
.tabbaslik2		{ float:left; width:100%; color:#3d3d3d; font-size:14px;  font-family:"OpenSans-Semibold", serif; margin:10px 0px; line-height:20px}
.tabcizgi		{ float:left; width:100%; height:5px; background-image:url(../images/slidercizgi.png); margin:10px 0px}
.tabdetaybtn	{ float:left; clear:both; background-color:#dfdfdf; padding:10px; border:2px solid #FFF; transition: all .5s ease-in-out;}
.tabdetaybtn:hover{ background-color:#a5d8ff; transform: skewY(1.1); -webkit-transform: skewY(1.1);}
.capainput	    { background-image:url(../images/capa.png); background-position:right center; background-repeat:no-repeat; padding-right:30px;width:100px; height:30px; color:#000; font-size:14px;  font-family:"NexaBold", serif;}
.capainput:hover{ color:#000;}
.q17			{ float:left; width:50%; margin:0px; overflow:hidden;}
img#radar 		{ left: 0px;top: 0px;position:relative;pointer-events: none;user-select: none;animation: rotate 5s infinite;animation-timing-function: linear;opacity: 1;z-index: 10; }
@keyframes rotate {0% {transform: rotate(0deg);}100% {transform: rotate(359deg);}}
svg 			{ position: absolute;top: 0;left: 0;pointer-events: none;user-select: none;z-index: 11;}
#map 			{ position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;}
.q18			{ float:right; padding:0px;margin:0px;width:450px; height:450px;position:relative;  margin:35px 40px 40px 40px; border-radius:225px; overflow:hidden; cursor:pointer}
.q19			{ float:left; clear:both; width:100%}
.haberokortalama{ margin:-480px auto 50px auto !important}
.haberbaslik	{ float:left; width:100%; text-align:center; font-size:30px; color:#000; font-family:"NexaBold", serif; margin:20px 0px 0px 0px; line-height:45px}
.agovde1		{ float: left; width: 100%; height: 437px; margin:15px 0px 0px}
.agovde2		{ float: left;}
.agovde2	.w1{ float: left; width: 670px; height: 100%; overflow: hidden; position: relative; z-index: 1}
.agovde2	.w2{ float: left; width: 670px; height: 437px; overflow: hidden; position:absolute; z-index: 2; background: rgba(245, 238, 222, 0.6);}
.agovde2	.w3{ float: right; width: 330px; height: 437px; overflow: hidden; position:absolute; z-index: 5; text-align:left; margin: 50px 0px 0px 300px; padding:0px;}
.agovde2	.w3 .ww1 {  font-family:"NexaBold", serif; font-weight:600; font-size: 26px; color: #1b334b; line-height:30px }
.agovde2	.w3 .ww2 {  font-family:"NexaBold", serif; font-weight:600; font-size: 30px; color: #1b334b; line-height:40px }
.agovde2	.w3 .ww3 {  font-family:"OpenSans-Regular", serif; font-weight:600; font-size: 12px; color: #1b334b; line-height:20px;}
.agovde2	.w3 .ww4 {  font-size: 14px; color: #909090;}
.agovde2	.w3 .ww4  input	{ font-size: 14px; color: #2b4a6a; background-color: #fff; height: 40px; line-height: 40px; margin: 10px 0px 0px 0px; width: 90%; padding: 5px 5px 5px 15px; border: 0px; }
.agovde2	.w3 .ww4  button{ font-family:"OpenSans-Bold", serif; font-weight:600; font-size:16px; color:#fff; background-color:#1b334b; height:40px; line-height:35px; margin:10px 0px 0px 0px; width:90%; padding:5px; border:0px; cursor:pointer}
.agovde2	.w3 .ww4  button:hover{color: #fff; background-color: #000; cursor:pointer}
.agovde3		{ float:left; width: 563px; height: 437px; background-color: #f7f1e3; position:relative; z-index:50; -webkit-box-shadow: 1px 3px 24px 1px rgba(0,0,0,0.46);-moz-box-shadow: 1px 3px 24px 1px rgba(0,0,0,0.46);box-shadow: 1px 3px 24px 1px rgba(0,0,0,0.46);}
.agovde3 ul 	{ float:left; margin:20px 0px 20px 20px;  }
.agovde3 ul li	{ float:left; margin:0px 0px 0px 0px;  font-family:"NexaBold", serif; font-weight:600; text-align:center; width: 260px; height: 202px; overflow: hidden; }
.agovde3 ul li a	{ float:left; font-size:16px; color:#000; text-align:center; display: block; width: 260px; height: 202px; padding:49px 0px 0px 0px; overflow: hidden;transition: all .5s ease-in-out; }
.agovde3 ul li a:hover{color:#01a1c5; transform: scale(1.2); -webkit-transform: scale(1.2);}
.agovde3 ul li:nth-child(1) { border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6}
.agovde3 ul li:nth-child(2) { border-bottom: 1px solid #e6e6e6}
.agovde3 ul li:nth-child(3) { border-right: 1px solid #e6e6e6;}
.agovde3 ul li:nth-child(4) { }
.agovde4		{ float: left; width: 570px}
.agovde4	.w1	{ float: left; width: 670px; height: 100%; overflow: hidden; position: relative; z-index: 1}
.agovde4	.w2	{ float: left; width: 670px; height: 437px; overflow: hidden; position:absolute; z-index: 2; background: rgba(245, 238, 222, 0.6);}
.agovde4	.w3	{ float: right; width: 250px; height: 437px; overflow: hidden; position:absolute; z-index: 5; text-align:left; margin: 50px 0px 0px 30px; padding:0px;}
.agovde4	.w3 .ww1 {  font-family:"Open Sans", serif; font-weight:600; font-size: 14px; color: #1b334b; line-height:30px }
.agovde4	.w3 .ww2 {  font-family:"NexaBold", serif; font-weight:600; font-size: 30px; color: #1b334b; line-height:40px }
.agovde4	.w3 .ww3 {  font-family:"OpenSans-Semibold", serif; font-weight:400; font-size: 12px; color: #1b334b; line-height:20px; padding-bottom: 30px}
.agovde4	.w3 .ww4 {  font-size: 14px; color: #909090;}
.agovde4	.w3 .ww4  a{   font-family:"Open Sans", serif; font-weight:600; font-size: 14px; color: #fff; background-color: #1b334b; height: 40px; line-height: 35px; margin: 20px 0px 0px 0px; width: 90%; padding: 10px 25px ; border: 0px; }
.agovde4	.w3 .ww4  a:hover{color: #fff; background-color: #000; cursor:pointer}
.q20			{ float:left; clear:both; width:100%;}
.q21			{ float:left;width:50%;}
.q21	.q21_1	{ float:left; width:70%; text-align:center; vertical-align:middle; margin:100px 0px 20px 150px}
.q21	.q21_2	{ float:left; color:#3c3c3c; font-family:"OpenSans-Semibold", serif; font-weight:400; font-size: 14px; line-height:18px; text-align:center; width:70%;  margin:0px 0px 0px 150px}
.q22			{ float:left;width:50%; }
.q22	.q22_1	{ float:left; width:100%; text-align:center; vertical-align:middle; margin:60px 0px 20px 0px; position:relative; z-index:1}
.q22	.q22_2	{ float:left; color:#3c3c3c; font-family:"OpenSans-Semibold", serif; font-weight:400; font-size: 14px; margin:-400px 0px 0px 0px; position:relative; z-index:2}
.q22	.q22_2 ul li		{ float:left; margin:0px 0px 10px 0px; color:#FFF;  font-family:"OpenSans-Semibold", serif; font-weight:400; clear:both; text-align:center; padding:10px 10px 10px 0px; min-width:170px; }
.q22	.q22_2 ul li:hover > .soldancikar{ display:block}
.soldancikar	{ display:none; float:left; width:60px; height:2px; background-color:#fff; margin:12px 0px 0px 0px; }
.q22	.q22_2 ul li a		{ float:left; font-size:16px; color:#fff; padding:0px 0px 0px 35px; text-align:center; display: block; }
.q22	.q22_2 ul li:hover:nth-child(1){background-color: #3d578f;}
.q22	.q22_2 ul li:hover:nth-child(2){background-color: #28aae1;}
.q22	.q22_2 ul li:hover:nth-child(3){background-color: #d6cab6;}
.q22	.q22_2 ul li:hover:nth-child(4){background-color: #0b78b7;}
.q22	.q22_2 ul li:hover:nth-child(5){background-color: #d62727;}
.q23w			{ float:left; width:100%; position:relative; z-index:50; margin:-130px 0px 0px}
.q23			{ float:left;width:50%; text-align:right}
.q23 .q23_1 	{ position: relative; float: right; width: 429px; height: 333px; cursor: pointer;     background-repeat: no-repeat; background-size: cover;}
.q23 .q23_1:hover > .q23_2 { display: block; }
.q23 .q23_2 	{ display: none; position: absolute; top: 0; left: 0; width: 429px; height: 333px; background-color: rgba(194,232,243,0.70); }
.q23 .q23_3 	{ position: absolute; top:0; left: 10px; overflow:hidden; }
.q23 .q23_4 	{ margin: 0 auto; margin-top: 158px; padding: 10px 0px 10px 0px; width: 429px;color: #003b67; text-align: center; font-size: 16px; }
.q23 .q23_4 strong { font-family:"NexaBold", serif; font-weight:600; font-size: 16px; }
.ciz			{ border:1px solid #FFF; position: absolute; margin:0 auto; top:20px; left: 20px; width: 390px; height: 295px; z-index:50}
.q24			{ float:left;width:50%;}
.q25			{ float:left; width:438px;}
.q25 .q26_1 	{ position: relative; float: left; width: 219px; height: 166px; cursor: pointer; background-size: cover; background-repeat: no-repeat; }
.q25 .q26_1:hover > .q26_2 { display: block; }
.q25 .q26_2 	{ display: none; position: absolute; top: 0; left: 0; width: 219px; height: 166px; background-color: rgba(194,232,243,0.70); }
.q25 .q26_3 	{ position: absolute; top:0px; left: 10px; overflow:hidden; }
.q25 .q26_4 	{ margin: 0 auto; margin-top: 10px; padding: 10px 0px 10px 0px; width: 195px; height:125px; color: #003b67; border:1px solid #FFF; text-align: center; font-size: 16px; }
.q25 .q26_4 strong { font-family:"NexaBold", serif; font-weight:600; font-size: 16px; margin:39px 0px 0px; float:left; width:100%; text-align:center; }
footer			{ float:left; clear:both; width:100%; background-color:#1b334b; margin:0px 0px 0px}
footer .footer_1{float:left;text-align:center;margin:50px 0px 40px;border-right:2px dotted #5f6d7b;min-height:200px;width: 36%;}
footer .footer_1 img{padding-top: 20px;}
footer .footer_2{float:left;text-align:center;margin:50px 0px 40px;border-right:2px dotted #5f6d7b;min-height:200px;width: 28%;}
footer .footer_2_1 ul { float:left; width:22.5%;}
footer .footer_2_1 ul li{ float:left; margin:0px 0px 10px 50px;  font-family:"OpenSans-Semibold", serif; font-weight:400; clear:both; min-width:150px; }
footer .footer_2_1 ul li a{ float:left; font-size:14px; color:#fff; padding:0px 0px; text-align:left; display: block; }
footer .footer_2_1 ul li a:hover{color:#53bfd8;}
footer .footer_2_2 ul { float:left; width:22.5%;}
footer .footer_2_2 ul li{ float:left; margin:0px 0px 10px 150px;  font-family:"OpenSans-Semibold", serif; font-weight:400; clear:both; min-width:250px; }
footer .footer_2_2 ul li a{ float:left; font-size:14px; color:#fff; padding:0px 0px; text-align:left; display: block; }
footer .footer_2_2 ul li a:hover{color:#53bfd8;}
footer .footer_3{ float:left;text-align:center; margin:50px 0px 0 4%;width:30%; min-height:200px;}
footer .footer_3 i{ color:#FFF; font-size:16px; min-width:25px}
footer .footer_3_1{ float:left; width:100%; color:#FFF; font-family:"OpenSans-Semibold", serif; font-weight:400; font-size:16px; text-align:left; margin:0px 0px 20px 0px}
footer .footer_3_2{ float:left; width:100%; color:#FFF; font-family:"OpenSans", serif; font-weight:400; font-size:13px; text-align:left;  margin:0px 0px 10px 0px}
footer .footer_3_3{ float:left; width:100%; color:#FFF; font-family:"OpenSans", serif; font-weight:400; font-size:13px; text-align:left;  margin:0px 0px 10px 0px}
footer .footer_3_4{ float:left; width:100%; color:#FFF; font-family:"OpenSans", serif; font-weight:400; font-size:13px; text-align:left;  margin:0px 0px 10px 0px}
footer .footer_3_5 a{ float:left; width:100%; color:#FFF; font-family:"OpenSans", serif; font-weight:400; font-size:13px; text-align:left;  margin:0px 0px 0px 0px}
.q27			{ float:left; width:100%; clear:both; background-color:#f5eede;}
.q27 .q28		{ width:50%; float:left; color:#000; font-size:14px; padding:15px 0px; font-family:"OpenSans-Semibold", serif;}
.q27 .q29		{ width:50%; float:right;}
.q27 .q29 ul li	{ float:right; margin:0px 0px 0px 0px;  text-align:center; }
.q27 .q29 ul li a{ color:#fff; padding:13px 5px 10px 5px; text-align:center; display:block; transition: background-color .5s linear;}
.q27 .q29 ul li:hover:nth-child(1){background-color: #d62727;}
.q27 .q29 ul li:hover:nth-child(2){background-color: #0b78b7;}
.q27 .q29 ul li:hover:nth-child(3){background-color: #d6cab6;}
.q27 .q29 ul li:hover:nth-child(4){background-color: #28aae1;}
.q27 .q29 ul li:hover:nth-child(5){background-color: #3d578f;}
.icgovde		{ clear:both; width:100%;}
.hakkimizdayazi	{ clear:both; width:100%; margin-bottom: 45px; float: left;}
.hw1			{ float:left; width:50%;}
.hw2			{ float:right; width:546px; margin: 45px 40px 0 0;}
.hw3			{ float: left; position: relative;  margin: 0 0 20px 0;}
.hw3 h2			{ font: 700 36px 'Open Sans',sans-serif;  color: #222;    text-transform: uppercase;margin: 0 0 20px 0;}
.hw3:before 	{ content: '';position: absolute;left: 0;bottom: 0;background: url(../images/heading-left-line-1.png) no-repeat left bottom;width: 109px;height: 7px;}
.hw4			{ float:left; width:100%;}
.hw4 p			{ font: 400 14px/24px 'Open Sans',sans-serif; color: #777; margin: 0 0 20px 0;}
.hw5			{ float: left; width: 100%; clear:both;}
.hw6,.hw7,.hw8	{ float:left; width:370px;}
.hw6			{ margin-right:15px;}
.hw7			{ margin-right:15px;}
.hw9			{ float:left; text-align:left; width:100%;}
.hw9	h3		{ font: 400 24px/28px 'Open Sans',sans-serif; color: #222; margin: 0 0 10px 0;}
.hw10 p			{ font: 400 14px/24px 'Open Sans',sans-serif; color: #777; margin: 0 0 20px 0;}
.sbt			{ float:left; width:100%; margin-top:0}
.divisions		{ float:none; width:375px; display: inline-block; text-align:center; margin:0px 15px 15px 0px}
.divisions:nth-child(3n){ margin:0px 0px 15px 0px}
.divisions2		{ float:none; width:563px; display: inline-block; text-align:center; margin:0px 15px 15px 0px}
.divisions2:nth-child(2n){ margin:0px 0px 15px 0px}
.col-50			{ float:left; width:48%; margin-right:3%;}
.col-50:nth-child(2n){ margin:0px 0px 0px 0px; float:right;}
.col-100		{ float:left; width:100%;}
.hbrresim		{ float:left; width:20%; margin-right:5%}
.hbraciklama	{ float:left; width:75%;}
.row			{ clear:both}
.solaciklama	{ float:left; width:25%; margin-right:2%;}
.sagaciklama	{ float:left; width:73%;}
.rowForm{ margin-top: 0px;}
.rowForm > form{display: inline-block; width: 100%; font-size: 14px}
.rowForm > form > div.green{position: relative}
.rowForm > form i{font-size: 12px; margin: 10px 0; padding: 0 15px; font-weight: 500; display: inline-block; text-align: center; color: #05223d; position: relative; background: #fff;}
.rowForm > form i:before{content: "*"; font-size: 24px; position: absolute; left: 0; top: -4px}
.rowForm > form > div.green:after{content: ""; width: 100%; height: 1px; bottom: 16px; z-index: -1; background: #f3f0e9; position: absolute; left: 0;}
.rowForm > form .input > div{width: 48%; padding: 0 10px; margin-bottom: 10px; float: left; min-height: 85px; text-align: left; position: relative;}
.rowForm > form .input > div label{line-height: 35px}
.rowForm > form .input > div input[type="text"],.rowForm > form .input > div select,.rowForm > form .input > div textarea{float: left; width: 100%; height: 50px; padding: 0 10px; border: 2px solid #edeae4; background: #fff;
    -webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out; color:#fff;}
.rowForm > form .input > div input:required{  padding-right: 25px}
.rowForm > form .input > div input[type="text"]:focus,.rowForm > form .input > div select:focus,.rowForm > form .input > div textarea:focus{background-color: #1b334b}
.rowForm > form .input > div.date select{width: 33.3%; margin-right: 0; cursor: pointer;}
.rowForm > form .error-input,.rowForm > form .error-both,.rowForm > form .error-same{ background-color: #d4ffc2 !important; border-color: #05223d !important; color: #fff; font-weight: 700}
.rowForm > form .error-div { float: right; line-height: 66px; color:#05223d; font-size: 14px; font-weight: 800}
.rowForm > form .input > div.full{width: 98%}
.rowForm > form .input > div textarea{padding: 20px; resize: none; min-height: 160px}
.rowForm > form .input > div input[type="submit"]{background: #05223d;cursor:pointer; text-align:center;   font-weight: 700; line-height: 66px; color: #fff; border: 2px solid #edeae4; font-size: 12px; padding: 0 20px 0 20px; position: relative;-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;}
.rowForm > form .input > div input[type="submit"]:hover{background-color: #53bfd8 ;}
.text_box, .select_box, .select_box2, .text_area{width:100%;  height:40px;  border:1px solid #d6d6d6;  background: #fff;  padding: 0px 5px;  outline: none;}
#form_main {  float: left;  width: 100%;  font-size:12px;}
#form_main table {  width: 100%;}
.baslik{  float:left;  width:100%;  font-weight:bold;  margin:50px 0px 5px 0px;}
.name{  float:left;  width:100%;  height:30px;  margin:15px 0px 0px 0px;}
.object{  float:left;  width:100%;}
.select_box{  cursor: pointer;}
.select_box2{  float:left;  width:auto;  cursor: pointer;    margin: 0px 10px 0px 0px;}
.text_area{  float:left;  height:80px; resize:none;  padding: 0px 5px;}
.radio_button{  float:left;  height:40px;  margin:0px 4px 0px 0px;}
.check_box{  float:left;  height:40px;  margin:0px 4px 0px 0px;}
.style1 {  height: 20px;  margin-bottom: 10px; font-size:13px}
.style2 {  height: 34px; font-size:13px;}
.style3 {height: 20px; font-size:13px;}
.style-4{width: 100%!important; float: left}
.style-4 h3{font-weight: 900; font-size: 20px; margin-top: 30px}
.hidden, .fadeIn, .bounceInLeft, .bounceInRight, .fadeInDown, .bounceInUp, .lightSpeedIn, .flipInX{opacity: 0;}
.visible{ opacity: 1;}
.fl		{float: left; width: 100%;}
.iconbuyut	{line-height:45px}
.xwrapper {
    font-size: 25px;
    width: 8em;
    height: 8em;
    position: relative;
    margin: 100px auto;
    border-radius: 50%;
    background: rgba(255,255,255,0.1);
    border: 1em dashed rgba(0,72,126,0.5);
    box-shadow:
            inset 0 0 2em rgba(255,255,255,0.3),
            0 0 0 0.7em rgba(255,255,255,0.3);

    line-height: 6em;
    text-align: center;
    font-family: 'NexaBold', "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","Helvetica","Arial","Lucida Grande",sans-serif;
    color: #444;
    text-shadow: 0 .04em rgba(255,255,255,0.9);

    -webkit-animation: steam 3.5s linear infinite;
    -moz-animation: steam 3.5s linear infinite;
    -ms-animation: steam 3.5s linear infinite;
    -o-animation: steam 3.5s linear infinite;
    animation: steam 3.5s linear infinite;
}

.xwrapper:after,
.xwrapper:before {
    content: "";
    position: absolute;
    left: 0; right: 0; top: 0; bottom: 0;
    z-index: -1;
    border-radius: inherit;
    box-shadow: inset 0 0 2em rgba(255,255,255,0.3);
    border: 1em dashed rgba(83,191,216,0.2);
}

.xwrapper:before {
    top: 1em; bottom: 1em; right: 1em; left: 1em;
    border: 1em dashed rgba(83,191,216,0.4);
}

.xinner {
    width: 100%;
    height: 100%;
    -webkit-animation: steam 3.5s linear reverse infinite;
    -moz-animation: steam 3.5s linear reverse infinite;
    -ms-animation: steam 3.5s linear reverse infinite;
    -o-animation: steam 3.5s linear reverse infinite;
    animation: steam 3.5s linear reverse infinite;
}

.xinner span {
    display: inline-block;

    -webkit-animation: loading-1 1.5s ease-out infinite;
    -moz-animation: loading-1 1.5s ease-out infinite;
    -ms-animation: loading-1 1.5s ease-out infinite;
    -o-animation: loading-1 1.5s ease-out infinite;
    animation: loading-1 1.5s ease-out infinite;
}

.xinner span:nth-child(1)  {
    -webkit-animation-name: loading-1;
    -moz-animation-name: loading-1;
    -ms-animation-name: loading-1;
    -o-animation-name: loading-1;
    animation-name: loading-1;
}

.xinner span:nth-child(2)  {
    -webkit-animation-name: loading-2;
    -moz-animation-name: loading-2;
    -ms-animation-name: loading-2;
    -o-animation-name: loading-2;
    animation-name: loading-2;
}

.xinner span:nth-child(3)  {
    -webkit-animation-name: loading-3;
    -moz-animation-name: loading-3;
    -ms-animation-name: loading-3;
    -o-animation-name: loading-3;
    animation-name: loading-3;
}

.xinner span:nth-child(4)  {
    -webkit-animation-name: loading-4;
    -moz-animation-name: loading-4;
    -ms-animation-name: loading-4;
    -o-animation-name: loading-4;
    animation-name: loading-4;
}

.xinner span:nth-child(5)  {
    -webkit-animation-name: loading-5;
    -moz-animation-name: loading-5;
    -ms-animation-name: loading-5;
    -o-animation-name: loading-5;
    animation-name: loading-5;
}

.xinner span:nth-child(6)  {
    -webkit-animation-name: loading-6;
    -moz-animation-name: loading-6;
    -ms-animation-name: loading-6;
    -o-animation-name: loading-6;
    animation-name: loading-6;
}

.xinner span:nth-child(7)  {
    -webkit-animation-name: loading-7;
    -moz-animation-name: loading-7;
    -ms-animation-name: loading-7;
    -o-animation-name: loading-7;
    animation-name: loading-7;
}

@-webkit-keyframes steam {
    to { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes steam {
    to { -moz-transform: rotate(360deg); }
}

@-ms-keyframes steam {
    to { -ms-transform: rotate(360deg); }
}

@-o-keyframes steam {
    to { -o-transform: rotate(360deg); }
}

@keyframes steam {
    to { transform: rotate(360deg); }
}

@-webkit-keyframes loading-1 {
    14.28% { opacity: 0.3; }
}

@-webkit-keyframes loading-2 {
    28.57% { opacity: 0.3; }
}

@-webkit-keyframes loading-3 {
    42.86% { opacity: 0.3; }
}

@-webkit-keyframes loading-4 {
    57.14% { opacity: 0.3; }
}

@-webkit-keyframes loading-5 {
    71.43% { opacity: 0.3; }
}

@-webkit-keyframes loading-6 {
    85.71% { opacity: 0.3; }
}

@-webkit-keyframes loading-7 {
    100% { opacity: 0.3; }
}

@-moz-keyframes loading-1 {
    14.28% { opacity: 0.3; }
}

@-moz-keyframes loading-2 {
    28.57% { opacity: 0.3; }
}

@-moz-keyframes loading-3 {
    42.86% { opacity: 0.3; }
}

@-moz-keyframes loading-4 {
    57.14% { opacity: 0.3; }
}

@-moz-keyframes loading-5 {
    71.43% { opacity: 0.3; }
}

@-moz-keyframes loading-6 {
    85.71% { opacity: 0.3; }
}

@-moz-keyframes loading-7 {
    100% { opacity: 0.3; }
}

@-ms-keyframes loading-1 {
    14.28% { opacity: 0.3; }
}

@-ms-keyframes loading-2 {
    28.57% { opacity: 0.3; }
}

@-ms-keyframes loading-3 {
    42.86% { opacity: 0.3; }
}

@-ms-keyframes loading-4 {
    57.14% { opacity: 0.3; }
}

@-ms-keyframes loading-5 {
    71.43% { opacity: 0.3; }
}

@-ms-keyframes loading-6 {
    85.71% { opacity: 0.3; }
}

@-ms-keyframes loading-7 {
    100% { opacity: 0.3; }
}

@-o-keyframes loading-1 {
    14.28% { opacity: 0.3; }
}

@-o-keyframes loading-2 {
    28.57% { opacity: 0.3; }
}

@-o-keyframes loading-3 {
    42.86% { opacity: 0.3; }
}

@-o-keyframes loading-4 {
    57.14% { opacity: 0.3; }
}

@-o-keyframes loading-5 {
    71.43% { opacity: 0.3; }
}

@-o-keyframes loading-6 {
    85.71% { opacity: 0.3; }
}

@-o-keyframes loading-7 {
    100% { opacity: 0.3; }
}

@keyframes loading-1 {
    14.28% { opacity: 0.3; }
}

@keyframes loading-2 {
    28.57% { opacity: 0.3; }
}

@keyframes loading-3 {
    42.86% { opacity: 0.3; }
}

@keyframes loading-4 {
    57.14% { opacity: 0.3; }
}

@keyframes loading-5 {
    71.43% { opacity: 0.3; }
}

@keyframes loading-6 {
    85.71% { opacity: 0.3; }
}

@keyframes loading-7 {
    100% { opacity: 0.3; }
}




@media screen and (max-width: 1850px) {
    .agovde4		{ width: 490px}
}



@media screen and (max-width: 1680px) {
    .agovde2	.w1	{ width: 600px;}
    .agovde2	.w2	{ width: 600px;}
    .agovde2	.w3	{ margin: 50px 0px 0px 250px;}
    .agovde3		{ width: 400px;}
    .agovde3 ul li	{ width: 180px;}
    .agovde3 ul li a{ width: 180px;}
    .agovde4		{/* width: 560px */}
    .agovde4	.w1	{ width: 650px;}
    .agovde4	.w2	{ width: 650px;}
    .agovde4	.w3	{ float: right; width: 250px; height: 437px; overflow: hidden; position:absolute; z-index: 5; text-align:left; margin: 50px 0px 0px 30px; padding:0px;}

}
@media screen and (max-width: 1366px) {
    .agovde2	.w1	{ width: 480px;}
    .agovde2	.w2	{ width: 480px;}
    .agovde2	.w3	{ margin: 50px 0px 0px 150px;}
    .agovde3		{ width: 420px;}
    .agovde3 ul li	{ width: 180px;}
    .agovde3 ul li a{ width: 180px;}
    .agovde4		{ width: 320px}
    .agovde4	.w1	{ width: 480px;}
    .agovde4	.w2	{ width: 480px;}
    .agovde4	.w3	{ float: right; width: 250px; height: 437px; overflow: hidden; position:absolute; z-index: 5; text-align:left; margin: 50px 0px 0px 30px; padding:0px;}
    .haberokortalama{ margin:-200px auto 50px auto !important}
}
@media screen and (max-width: 1280px) {
    .agovde2	.w1	{ width: 500px;}
    .agovde2	.w2	{ width: 500px;}
    .agovde2	.w3	{ margin: 50px 0px 0px 180px;}
    .agovde4	.w1	{ width: 360px;}
    .agovde4	.w2	{ width: 360px;}
}
@media screen and (max-width: 1024px) {
    .container		{ width:96%; padding:0 3% 0 3%;}
    .q1	.q2			{ width:63%; float:left;}
    .q1	.q3			{ width:37%; float:right;}
    .q6				{ float:right; margin:45px 0px 0px 0px; right:0;}
    .q6 ul li		{ margin:0px 3px 2px 3px;font-weight:400;}
    .q6 ul li a		{ font-size:14px; }
    .q9 ul li		{ width:300px; height:405px;margin-right:12px}
    .q9 ul li:nth-child(1){ margin-right:12px}
    .q9 ul li:nth-child(2){ margin:0px 11px;}
    .q9 ul li:nth-child(3){ margin:0px 0px 0px 12px;}
    .q16			{ width:49%;}
    .q17			{ width:51%;}
    .haberokortalama{ display:none;}
    .q21	.q21_1	{ margin:100px 0px 20px 60px}
    .q21	.q21_2	{ margin:0px 0px 0px 60px}
    .agovde1		{ margin:-150px 0px 0px;}
    .agovde2	.w1	{ width: 350px;}
    .agovde2	.w2	{ width: 350px;}
    .agovde2	.w3	{ margin: 50px 0px 0px 30px;}
    .agovde3		{ width: 300px;}
    .agovde3 ul li	{ width: 125px;}
    .agovde3 ul li a{ width: 125px;}
    .agovde4		{ /*width: 350px**/}
    .agovde4	.w1	{ width: 357px;}
    .agovde4	.w2	{ width: 357px;}
    footer .footer_1 img{ max-width:85%}
    footer .footer_2_1 ul li{margin:0px 0px 10px 10px;}
    footer .footer_2_2 ul li{margin:0px 0px 10px 100px;}
    .q27 .q28		{ width:60%; float:left;}
    .q27 .q29		{ width:40%; float:right;}
    .hw6,.hw7,.hw8	{ width:300px;}
    .hw2			{ float:right; width:auto; margin: 75px 40px 0 20px;}
    .sbt			{ margin-top:150px;}
    .divisions		{ float:none; width:300px;}
    .divisions2		{ float:none; width:480px;}
    .col-50			{ width:45%;}
    .col-100		{ width:100%;}
}


@media screen and (max-width: 1000px) {
    .container		{ width:96%; padding:0 3% 0 3%;}
    .q1	.q2			{ width:70%; float:left;}
    .q1	.q3			{ width:30%; float:right;}
    .q6				{ float:right; margin:45px 0px 0px 0px; right:0;}
    .q6 ul li		{ margin:0px 3px 2px 3px;font-weight:400;}
    .q6 ul li a		{ font-size:13px; }
    .q9 ul li		{ width:300px; height:405px;margin-right:6px}
    .q9 ul li:nth-child(1){ margin-right:6px}
    .q9 ul li:nth-child(2){ margin:0px 6px;}
    .q9 ul li:nth-child(3){ margin:0px 0px 0px 6px;}
    .q16			{ width:47%;}
    .q17			{ width:53%;}
    .haberokortalama{ display:none;}
    .agovde1		{ margin:0px 0px 0px;}
    .agovde2	.w1	{width: 350px;}
    .agovde2	.w2	{width: 350px;}
    .agovde2	.w3	{margin: 50px 0px 0px 30px;}
    .agovde3		{ width: 300px;}
    .agovde3 ul li	{ width: 125px;}
    .agovde3 ul li a{ width: 125px;}
    .agovde3 ul li a img{ height:60px}
    .agovde4		{ width: 320px}
    .agovde4	.w1	{ width: 357px;}
    .agovde4	.w2	{ width: 357px;}
    footer .footer_1 img{ max-width:85%}
    footer .footer_2_1 ul li{margin:0px 0px 10px 10px;}
    footer .footer_2_2 ul li{margin:0px 0px 10px 80px;}
    .q27 .q28		{ width:60%; float:left;}
    .q27 .q29		{ width:40%; float:right;}
    .col-50			{ width:100%;}
    .col-100		{ width:100%;}
}

@media screen and (max-width: 999px) {
    .container		{ width:96%; padding:0 3% 0 3%;}
    .ayrac			{ display:none !important; overflow:hidden;}
    .q1	.q2			{ width:100%; float:left; text-align:center;}
    .q1	.q2 ul		{ width:100%; text-align:center; float:none;}
    .q1	.q2 ul li	{ text-align:center;  float:none; list-style: none;display: inline-block; margin-bottom:-15px !important; padding:0px; }
    .q1	.q3			{ width:100%; float:left; text-align:center; clear:both; margin:10px 0px 0px}
    .q1	.q3 ul		{ width:100%; text-align:center; float:none;}
    .q1	.q3 ul li	{ text-align:center;  float:none; list-style: none;display: inline-block;}
    .q5	img			{ max-width:200px}
    .q6				{ margin:20px 0px 0px 0px}
    .q6 .ac			{ display:block; font-size:30px; cursor:pointer; color:#00487e;}
    .q6 ul 			{ display:none; position:absolute; right:0; background-color:#01a1c5; min-width:200px;}
    .q6 ul li		{ float:left; clear:both; padding:7px; }
    .q6 ul li a		{ border:0px; color:#FFF; padding:0px; }
    .q6 ul li a:hover{ border:0px; color:#333; padding:0px; }
    .q6 ul li:last-child{border-bottom:none}
    .secili			{ border-bottom:0px; color:#fff !important; border-bottom:3px solid #00487e !important; padding:0px 0px 10px 0px !important; width:100% !important;}
    .q9 ul li		{ width:100%; height:auto;margin-right:0px;}
    .q9 ul li:nth-child(1){ margin-right:0px}
    .q9 ul li:nth-child(2){ margin:20px 0px 20px 0px;}
    .q9 ul li:nth-child(3){ margin:0px 0px 0px 0px; padding-bottom:0px}
    .q16			{ width:100%;}
    .q17			{ width:100%;}
    .tab-aciklama.sekmeaktif{margin-left:25px;}
    .tab-aciklama	{ padding: 0px 15px;}
    .tabbaslik		{ font-size:14px; margin:0px}
    .tabbaslik1		{ font-size:20px; line-height:24px;}
    .tabbaslik2		{ font-size:12px;}
    .q18			{ display:none;}
    .agovde1		{ margin:100px 0px 0px; float:left; width:100%; clear:both; height:auto !important;}
    .agovde2		{ width:100%}
    .agovde2	.w1	{ float: left; text-align:center; width: 100%; height:auto;  }
    .agovde2	.w2	{ float: none; text-align:center; width: 100%; height: 437px;}
    .agovde2	.w3	{ float: none; text-align:center; width: 100%; height: 437px;  margin: 50px 0px 0px 0px;}
    .agovde2	.w1	img	{ height:437px; width:100%;}
    .agovde3		{ float:left; clear:both; width: 100%; height: 437px; text-align:center;}
    .agovde3 ul 	{ float:none; text-align:center; width:100%;}
    .agovde3 ul li	{ float:left; text-align:center; width: 44%; height: 208px; overflow: hidden}
    .agovde3 ul li a{ text-align:center; width:100%;}
    .agovde4		{ float: left; width: 100%}
    .agovde4	.w1	{ float: left; width: 100%; height: auto;}
    .agovde4	.w1	img	{ height:437px; width:100% }
    .agovde4	.w2	{ float: none; text-align:center; width: 100%; height: 437px;}
    .agovde4	.w3	{ float: none; text-align:center; width: 100%; height: 437px;  margin: 50px 0px 0px 0px;}
    .q20			{ float:left; width:100%;}
    .q21			{ float:left; width:100%;}
    .q21	.q21_1	{ width:100%; clear:both; margin:50px 0px}
    .q21	.q21_2	{ width:100%; clear:both; margin:0px}
    .q22			{ float:left; width:100%;}
    .q22	.q22_1	{ width:100%; clear:both; overflow:hidden;}
    .q22	.q22_1	img	{ height:481px; width:100%}
    .q22	.q22_2	{ width:100%; clear:both}
    .q23			{ width:100%; text-align:center; margin-bottom:10px;}
    .q23 .q23_1		{ float:left; width:100%;}
    .ciz			{ width:90%; left:5%; right:5%;}
    .q23w			{ margin:0px;}
    .q23 .q23_2		{ width:100%;}
    .q23 .q23_3		{ width:100%; text-align:center; left:0px;}
    .q23 .q23_4		{ width:100%; text-align:center;}
    .q24,.q25		{ float:left; width:100%; clear:both}
    .q25 .q26_2		{ float:left; width:100%; text-align:center;}
    .q25 .q26_1		{ float:left; width:100%; text-align:center; margin-bottom:10px;}
    .q25 .q26_3		{ width:100%; text-align:center; left:0}
    .q25 .q26_4		{ width:100%; width:90%; left:5%; right:5%;}
    footer			{ margin:0px 0px 0px}
    footer .footer_1, footer .footer_2, footer .footer_3{ width:100%; margin:0px}
    footer .footer_1, footer .footer_2{ border:0px;}
    footer .footer_1, footer .footer_2 ul, footer .footer_3 ul{ width:100%; text-align:center; float:none;}
    footer .footer_1, footer .footer_2 ul li, footer .footer_3 ul li{ float:none; width:100%; margin:0px; padding:0px; text-align:center; display: inline-block; }
    footer .footer_1, footer .footer_2 ul li a, footer .footer_3 ul li a{ float:none; width:100%; text-align:center; }
    footer .footer_3 .footer_3_1	{ text-align:center; margin:25px 0px 25px}
    footer .footer_3 .footer_3_2, .footer_3 .footer_3_3, .footer_3 .footer_3_4, .footer_3 .footer_3_5, .footer_3 .footer_3_5 a	{ text-align:center; margin-bottom:10px;}
    .q27 .q28, .q27 .q29		{ float:left; width:100%; clear:both; text-align:center;}
    .q27 .q29 ul		{ width:100%; text-align:center; float:none;}
    .q27 .q29 ul li	{ text-align:center;  float:none; list-style: none;display: inline-block; margin-bottom:0px !important; padding:0px; }
    .haberbaslik	{ margin:40px 0px}
    .inner-banner .breadcrumb>li+li:before {padding: 0;}
    .inner-banner .breadcrumb>li,
    .inner-banner .breadcrumb>li a {font-size: 12px;}
    .inner-banner h1 {font-size: 33px !important;line-height: 36px !important;margin: 0;}
    .inner-banner {padding: 80px 0;height: auto !important;background-size: cover !important;position: relative !important;margin: 0 0 50px 0 !important;}
    .inner-banner .breadcrumb {position: absolute !important;bottom: -23px !important;left: 0 !important;right: 0 !important;margin: auto !important;padding: 10px 13px !important;}
    .hw1			{ float:left; width:100%; clear:both}
    .hw2			{ float:left; width:100%; clear:both; padding:0px 15px;}
    .hw3			{ padding:15px 0px 0px 0px}
    .hw6,.hw7,.hw8	{ width:98%; clear:both; margin:0px}
    .divisions		{ width:98%; clear:both; margin:0px}
    .divisions2		{ width:98%; clear:both; margin:0px}
    .col-50			{ width:100%;}
    .col-100		{ width:100%;}
    .hbrresim		{ float:none; width:98%; padding:10px 0px}
    .hbraciklama	{ float:none; width:100%;}
    .solaciklama	{ float:none; width:98%; padding:10px 0px}
    .sagaciklama	{ float:none; width:100%;}
    .rowForm > form .input > div, .contact-box .marginbot > div > div.address{width: 96%; font-size:12px}
    .contact-box .marginbot > div > div.address{min-height: 120px}
    .style1,.style2,.style3{font-size:11px}
    .rowForm > form .input > div{padding: 0 }
}




.fixed-bg-container{
	width: 100%;height: 500px;float: left;position: relative;
}

.fixed-bg{
	background-attachment: fixed;background-size: cover; background-position: 50% -15px;background-repeat: no-repeat;  width: 100%;height: 500px;float: left;
}

@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.tab-img{
    width: 185px;
    height: 150px;
    float: left;
}

.accordion dl,
.accordion-list {
  border: 1px solid #ddd;
}
.accordion dd,
.accordion__panel {
  background-color: #eee;
  font-size: 1em;
  line-height: 1.5em;
}

.accordion p {
  padding: 1em 2em 1em 2em;
  font-size: 14px;
}

.accordion {
  position: relative;
  background-color: #eee;
  margin: 50px 0px 50px 0px;
}

.accordionTitle,
.accordion__Heading {
  text-align: center;
  font-weight: 700;
  padding: 1em;
  display: block;
  text-decoration: none;
  color: #000;
  -webkit-transition: background-color 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out;
  background: #f3f3f3;
  border: 1px solid #dadada;
}
.accordionTitle:before,
.accordion__Heading:before {
  content: "+";
  font-size: 1.5em;
  line-height: 1.3em;
  float: left;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.accordion-active{
	background: #f3f3f3;
 	border: 1px solid #dadada;
}
.accordionTitle:hover,
.accordion__Heading:hover {
    background-color: #054878;
    color: #fff
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #0a4c7a;
  color: #fff
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height: 50em;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}
@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 15em;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}

.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
          animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}

.what-title, .what-title > a{
	font-size: 18px;
	float: left;width: 100%;
	color: #e21000 !important;
	margin-bottom: 6px;
}

.text-box > p{
	font-size: 14px;line-height: 32px;
}

.text-box {
	margin-bottom: 25px
}
.dropdown-content a{
    color: #00487e;
    font-family: "NexaBold", serif;
    font-size: inherit;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
    border-bottom: 1px solid #00487e;
    display: block;
 }
.dropdown-content a:hover{ color: #53bfd8;}
.dropdown-content a:last-child{ border-bottom: none;}